.top-img {
  display: block;
  width: 100%;
  background: red;
}

.bg-white {
  position: relative;
}

.bg-white .tip {
  color: #747474;
  position: absolute;
  right: 0;
  top: 150px;
}

.bg-white .tip a {
  color: #43a1da;
}

.panel {
  margin: 0 auto;
  width: 910px;
}

.panel .panel-title {
  padding: 50px 0 20px;
  text-align: center;
  font-size: 20px;
  color: #242526;
  font-weight: 500;
  letter-spacing: 0.18px;
}

.panel .normal-ele {
  font-size: 14px;
  line-height: 26px;
  color: #747474;
}

.panel .indent-ele {
  text-indent: 2em;
  font-size: 14px;
  line-height: 26px;
  color: #747474;
}

.panel p {
  margin-bottom: 2em;
  font-size: 14px;
  color: #747474;
  text-indent: 2em;
  letter-spacing: 0.86px;
  line-height: 26px;
  text-align: justify;
}

.panel p:last-child {
  padding-bottom: 60px;
}

.hidden {
  display: none;
}

.prama-control-show1 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
}

.cards {
  margin-bottom: 90px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
}

.card {
  margin: 0 8px;
  padding: 46px 0;
  width: 292px;
  font-family: PingFangSC-Regular, Microsoft YaHei;
  background: #FFFFFF;
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.05);
          box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.05);
  -webkit-border-radius: 6px;
          border-radius: 6px;
}

.card-logo {
  width: 58px;
  height: 58px;
  vertical-align: top;
}

.card-title {
  margin: 20px 0 10px;
  font-size: 18px;
  font-weight: bold;
  color: #242526;
  letter-spacing: 1.25px;
}

.card-des {
  font-size: 14px;
  color: #747474;
  letter-spacing: 0.86px;
}

.about-us-slide {
  width: 200px;
  height: 903px;
  margin: 40px 30px 40px 0;
  border: 1px solid #e7e7e7;
  padding: 30px 0 30px 30px;
}

.about-us-slide .background-image {
  display: block;
  margin-right: 18px;
  width: 182px;
  height: 50px;
}

.about-us-slide .main-title {
  margin: 9px 0 5px;
  font-size: 18px;
  font-weight: 500;
}

.about-us-slide .nav-list-wrapper .bar-title {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 25px;
  font-weight: 500;
  font-weight: bold;
}

.about-us-slide .nav-list-wrapper .nav-text {
  color: #666;
  font-weight: normal;
}

.about-us-slide .nav-list-wrapper .circle {
  content: '';
  display: block;
  width: 4px;
  height: 4px;
  background: #D8D8D8;
  -webkit-border-radius: 50%;
          border-radius: 50%;
  margin-right: 10px;
}

.about-us-slide .nav-list-wrapper .cur {
  color: #2EC561;
}

.about-us-slide .nav-list-wrapper .cur .nav-text {
  color: #2EC561;
  font-weight: normal;
}

.about-us-slide .nav-list-wrapper .cur .circle {
  content: '';
  display: block;
  width: 4px;
  height: 4px;
  background: #2EC561;
  -webkit-border-radius: 50%;
          border-radius: 50%;
  margin-right: 10px;
}
